* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.fondo {
   /* background:
    linear-gradient(45deg, #92baac 45px, transparent 45px)64px 64px,
    linear-gradient(45deg, #92baac 45px, transparent 45px,transparent 91px, #e1ebbd 91px, #e1ebbd 135px, transparent 135px),
    linear-gradient(-45deg, #92baac 23px, transparent 23px, transparent 68px,#92baac 68px,#92baac 113px,transparent 113px,transparent 158px,#92baac 158px);
    background-color:#e1ebbd;
    background-size: 128px 128px;*/
    background: #fff
                 ;
    /*background-size: cover;
    width: 100%;
    height: 100%;*/     
                
}
header {
    
   
    display: inline-block;
    width: 100%;
    background:  #fff;
}
.fixed-header {
    position: fixed;
    z-index: 1000;
    background: #edf5cf   ;
    top: 0;
}

.icono1 {
    margin-top: 20px;
    font-size: 32px;
}
.pad {
    padding: 0;
}

.buscador {
    margin-top: 20px;
    border-radius: 5px;
    padding-left: 0;
    border: 1px solid rgb(233, 232, 232);
   /*background: rgb(233, 232, 232);*/
   background: #fff;
  
   
}
hr {
    margin-top: 0;
    margin-bottom: 0;
}
.buscador a{
    border-left:1px solid  rgb(197, 193, 193) ;
    text-decoration: none;
}
.text-upper {
    background:#fff;
   /* background: rgb(233, 232, 232);*/
    outline: none;
    width: 100%;
    font-size: 22px;
    border: none;
    
}
.text-upper:focus{
    color: gray;
}

.conteiner-icon {
margin-top: 20px;
/* margin-left: 1%; */
}


.conteiner-icon a {
    text-decoration: none;
   
}
.inicio {
    padding-top: 3px;
}
i {
    color: rgb(148, 146, 146);
    font-size: 32px;
    margin-left: 2%;
}

nav {
    width: 100%;
    display: inline-block;
    font-family: sans-serif;
    color: white;
    text-align:center; 
}
.uno {
    background: rgba(223, 63, 63, 0.753) ;
    padding: 0;
    width: 200px;
    height: 50px;
   border-radius:6px;
}

.dos {
    background: rgba(160, 145, 10, 0.699) ;
    width: 200px;
    height: 50px;
    border-radius: 6px   
}

section h3 {
    margin-left: 40px;
}
.tres {
    background: rgba(128, 128, 128, 0.671) ;
    width: 150px;
    height: 50px;
    border-radius: 6px;
}
.cuatro {
    background: rgba(63, 17, 3, 0.589);
    width:200px ;
    height: 50px;
    border-radius: 6px;
}
.cinco {
    background: rgba(108, 114, 95, 0.664);
    width: 180px;
    height: 50px;
    border-radius: 6px;
}
.seis {
    background: rgba(104, 4, 4, 0.685) ;
    width: 130px;
    height: 50px;
    border-radius: 6px;
}
.siete {
    background: rgba(128, 0, 0, 0.678) ;
    width: 200px;
    height: 50px;
    border-radius: 6px;
}
.item {
    float: left;
    margin: 0.3%;
}
.item h3 {
    margin-top: 6%;
}


.cont-colors {
    overflow: hidden;
}

.columna>.box {
    margin: 10px 15px;
}
.columna>.box>a {
    text-decoration: none;
    color: black;
}
.columna>.box>a>img {
    border-radius: 10px;
    display: block;
    width: 100%;
    
}

.columna>.box>img>.letras {
    background-color: white;
    height: 100px;
    margin-top: 15px;
}

main {
    margin-top: 10%;
}
/*--- header user */
.user {
    width: 29px;
    height: 29px;
    border-radius: 50px;
    display: inline-block;
}
.container-icon h4 {
    /*font-weight: 900; */
    display: inline-block;
}
.pin-icon:hover {
    border-radius: 5px;
    background: rgb(229, 238, 238);
}
/*---- hover ---*/

/*.box {
    background: rgba(58, 57, 57, 0.377);
    
}*/
/*.box:hover {
    background: rgba(124, 123, 123, 0.438);
    padding: 3%;
    border-radius: 5px;
}*/
/*----- estilo aside ----*/
.hover img {
    width: 100%;
    padding: 3%;
    border-radius: 10px;
}


.gepic {
    border-radius: 5px;
    float: left;
    height: 100%;
    margin: 0 0px 0px 0;
    overflow: hidden;
    position: relative;
    /* width: 90%; */
     display: block; 
    /*background: rgb(112, 111, 111);*/
}
.cont-img {
    border-radius: 5px;
    background: rgb(238, 234, 234) ;
}

 .negro {
    display: none;
    font-size: 2.3em;
    font-weight: bold;
    height: 100%;
    /* padding-top: px; */
    padding-left: 15px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 100%;
    z-index: 100;
    background-color: rgba(136, 138, 137, 0.164)  ;
    color: #fff;
    text-shadow: #000 0px 0px 20px;
	transition:0.2s;
}
.gepic .negro  {
	/* display: block; */
	font-size: 1.4em;
	font-weight: normal;
}
.boton {
    height: 35px;
    padding: 2%;
    border-radius: 5px;
    width: 120px;
    margin-left: 2%;
}

.chincheta  {
    width: 40px;
    height: 40px;
    padding: 2%;
    border-radius: 40px;
    margin-right: 5rem;
    background: rgb(213, 218, 218) ;
}

.letras {
    padding: 2%;
}

@media (min-width:768px){
    #margen {
        margin-top:35%;
    }
     
    .columna {
     float: left; 
       width: 33.33%;  
   }
}
@media (min-width:968px){
    #margen {
        margin-top:9%;
    }
    .columna {
        float: left; 
          width: 20%;  
      }
}



